## links-hacked 030709-4

=== src/intl/Makefile ===
all: sync gen

sync:
	./synclang

gen:
	./gen-intl
