=== debian/control ===
Source: links-hacked
Section: unknown
Priority: extra
Maintainer: unknown <Bonapart@unknown>
Build-Depends: debhelper (>= 5),  libpng12-dev,libx11-dev,libjpeg7-dev 
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: links-hacked
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
