## links-hacked 030709-1

=== debian/changelog ===
links-hacked (030709-1) unstable; urgency=low

  * Menu icon included

 -- unknown <Bonapart@programist.ru>  Mon, 11 Oct 2010 11:59:58 +0000
