=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,9 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/links-hacked.
-	cd src && $(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/links-hacked install
+	cd src && $(MAKE) INSTALL_ROOT="$(CURDIR)"/../debian/links-hacked install
+	mkdir debian/links-hacked/usr/share/applications/hildon/ -p
+	cp links.desktop debian/links-hacked/usr/share/applications/hildon/ 
 
 
 # Build architecture-independent files here.
