## links-hacked 030709-2

=== debian/changelog ===
links-hacked (030709-2) unstable; urgency=low

  * wrong compilation...

 -- unknown <Bonapart@programist.ru>  Mon, 11 Oct 2010 11:59:58 +0000
