=== debian/rules ===
--- 
+++ 
@@ -51,10 +51,11 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-
+	
+	mkdir debian/links-hacked/usr/share/applications/hildon/ -p
 	# Add here commands to install the package into debian/links-hacked.
-	cd src && $(MAKE) INSTALL_ROOT="$(CURDIR)"/../debian/links-hacked install
-	mkdir debian/links-hacked/usr/share/applications/hildon/ -p
+	cd src && $(MAKE) INSTALL_ROOT=$(pwd)/debian/links-hacked install
+	find .
 	cp links.desktop debian/links-hacked/usr/share/applications/hildon/
