=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,7 @@
 	mkdir debian/links-hacked/usr/share/applications/hildon/ -p
 	# Add here commands to install the package into debian/links-hacked.
 	cd src && $(MAKE) INSTALL_ROOT=$(pwd)/debian/links-hacked install
-	find .
+	cp src/links debian/links-hacked/usr/bin/linksh
 	cp links.desktop debian/links-hacked/usr/share/applications/hildon/
