## links-hacked 030709-4

=== debian/changelog ===
links-hacked (030709-4) unstable; urgency=low

  * Add debian/optify for autobuilder optification

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 24 Oct 2013 22:13:51 +0200
