=== debian/control ===
Source: links-hacked
Section: user/network
Priority: extra
Maintainer: bonapart<bonapart@programist.ru>
Build-Depends: debhelper (>= 5),  libpng12-dev,libx11-dev,libjpeg7-dev 
Standards-Version: 3.7.3
Homepage: http://xray.sai.msu.ru/~karpov/links-hacked/

Package: links-hacked
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Console browser
 Just good browser for console...
